.float1 {
    background-color: aquamarine;
    border-radius: 10%;
    width: 200px;
    height: 150px;;
    float: left;
    padding-left: 20px;
    margin: 20px;
}
.float2 {
    background-color: aquamarine;
    border-radius: 10%;
    width: 200px;
    height: 150px;;
    float: right;
    padding-left: 20px;
    margin: 20px;
}